ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3d03bcb6-4f2a-4911-9d4c-720600e7e931"
    Код: "000557749"
    UIDСценария: "31d8e9d1-9ac8-4654-a50a-fb8fde09812c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание производства по заказу покупателя со спецификацией. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить Производство по заказу покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

